[setup]
AppTitle      =  小朋友齐打架2.5     
Ename         =  LF2.5              
AppName       =  lf2.5.exe
SoftId        = 6352
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  #设置|s.vbs|1|1
LastTime  =2011-8-26 18:23:06 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 英汉转换111|素材\2.exe|1|0#设置|1.exe|0|1
